<?php

namespace App\Filament\Resources\DuplicateStockResource\Pages;

use App\Filament\Resources\DuplicateStockResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewDuplicateStock extends ViewRecord
{
    protected static string $resource = DuplicateStockResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
